# Packed Record THeapPage

Description
Hierarchy
Fields
Methods
Properties

## Unit

lmemorymanager

## Declaration

`type THeapPage = packed record`

## Description

## Overview

### Fields

`Next_Page: uint32;`
`Prev_Page: uint32;`
`Entries: Array[0..MAX_ENTRIES-1] of THeapEntry;`

## Description

### Fields

`Next_Page: uint32;`

`Prev_Page: uint32;`

`Entries: Array[0..MAX_ENTRIES-1] of THeapEntry;`

Generated by PasDoc 0.15.0.